discussion.migrations.0002_subject_student_is_accepted.Migration Class Reference
Inheritance diagram for discussion.migrations.0002_subject_student_is_accepted.Migration:
[legend]
Collaboration diagram for discussion.migrations.0002_subject_student_is_accepted.Migration:
[legend]

## Static Public Attributes

list | dependencies
list | operations

## Member Data Documentation

## dependencies

list discussion.migrations.0002_subject_student_is_accepted.Migration.dependencies

static

Initial value:
= [
('discussion', '0001_initial'),
]

## operations

list discussion.migrations.0002_subject_student_is_accepted.Migration.operations

static

Initial value:
= [
migrations.AddField(
model_name='subject_student',
name='is_accepted',
field=models.BooleanField(default=False),
),
]

The documentation for this class was generated from the following file:

- discussion/migrations/0002_subject_student_is_accepted.py